@charset "utf-8";
/* CSS Document */
/* 全体設定 */
#featured_contents {
	width: 1260px;
	margin: 0 auto;
}
#featured_contents img {
	max-width: 100%;
	height: auto;
}
/* タイトルとメニューボタン */
#featured_contents h1 {
	font-size: 30px;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 35px;
	border-bottom: solid 2px #000000;
}
#featured_contents .menubtn {
	width: 100%;
	margin-bottom: 50px;
}
#featured_contents .menubtn ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}
#featured_contents .menubtn ul li {
	width: 23%;
	margin: 0 0 20px;
	font-weight: bold;
	background-color: #eeeeee;
	background-image: url("/img/top/feature/feature_allow.gif");
	background-repeat: no-repeat;
	background-position: 10px 22px;
	padding: 0;
}
#featured_contents .menubtn ul::after,
#featured_contents .menubtn ul::before {
	content: "";
	display: block;
	width: 23%;
	height: 0;
}
#featured_contents .menubtn ul::before {
	order: 1;
}
#featured_contents .menubtn ul li a {
	display: block;
	padding: 20px 0px 20px 40px;
}
#featured_contents .menubtn ul li a:hover {
	opacity: 0.5;
}
/* タイトルとメニューボタン 商品特集用*/
#featured_contents .menubtn ul._f_items::after,
#featured_contents .menubtn ul._f_items::before {
	content: "";
	display: block;
	width: 24%;
	height: 0;
}
#featured_contents .menubtn ul._f_items::before {
	order: 1;
}
#featured_contents .menubtn ul._f_items li {
	width: 24%;
	margin: 0 0 5px;
	background-position: 10px 46%;
}
#featured_contents .menubtn ul._f_items li a {
	display: block;
	padding: 10px 0px 10px 40px;
}
/* 新商品 */
#featured_contents .newfeatured {
	width: 100%;
	margin-bottom: 50px;
}
#featured_contents .newfeatured h2 {
	color: #e60012;
	font-size: 25px;
	font-weight: bold;
	border-bottom: solid 2px #e60012;
	padding: 0 0 10px 10px;
	margin-bottom: 35px;
}
#featured_contents .newfeatured h2 span {
	background-color: #e60012;
	color: #ffffff;
	padding: 0 5px;
}
#featured_contents .newfeatured ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 1030px;
	list-style: none;
	margin: 0 auto;
}
#featured_contents .newfeatured ul li {
	width: 23%;
}
#featured_contents .newfeatured ul li p {
	font-size: 12px;
	margin-top: 5px;
}
/* 通常特集 */
#featured_contents .featured_reco {
	width: 100%;
	margin-bottom: 50px;
}
#featured_contents .featured_reco h2 {
	color: #e60012;
	font-size: 25px;
	font-weight: bold;
	border-bottom: solid 2px #e60012;
	padding: 0 0 5px 10px;
	margin-bottom: 35px;
}
#featured_contents .featured_reco ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 1030px;
	list-style: none;
	margin: 0 auto;
}
#featured_contents .featured_reco ul::before {
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
#featured_contents .featured_reco ul::after {
	content: "";
	display: block;
	width: 23%;
}
#featured_contents .featured_reco ul li {
	width: 23%;
	margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
	#featured_contents {
		width: 100%;
		padding-top: 20px;
	}
	#featured_contents h1 {
		font-size: 1.2em;
		margin-bottom: 10px;
	}
	#featured_contents .menubtn ul li {
		width: 100%;
		margin: 0 0 10px;
		background-position: 10px 12px;
		padding: 0;
	}
	#featured_contents .menubtn ul._f_items li {
		width: 49%;
		margin: 0 0 5px;
		background-position: 10px 12px;
		padding: 0;
	}
	#featured_contents .menubtn ul li a {
		display: block;
		padding: 10px 0px 10px 40px;
	}
	/* 新商品 */
	#featured_contents .newfeatured h2 {
		font-size: 1.2em;
		margin-bottom: 10px;
	}
	#featured_contents .newfeatured ul {
		width: 96%;
		margin: 0 auto;
		padding: 0;
	}
	#featured_contents .newfeatured ul li {
		width: 49%;
		margin-bottom: 10px;
	}
	#featured_contents .featured_reco h2 {
		font-size: 1.2em;
		margin-bottom: 10px;
	}
	#featured_contents .featured_reco ul {
		width: 96%;
		margin: 0 auto;
		padding: 0;
	}
	#featured_contents .featured_reco ul::before {
		width: 49%;
	}
	#featured_contents .featured_reco ul::after {
		width: 49%;
	}
	#featured_contents .featured_reco ul li {
		width: 49%;
	}
}
